li #select {
    background: #888888!important;
    background-color: #f1f4ef!important;
}

div#content.content {
    padding-top:    10px;
    padding-left:   8px;
    padding-right:  8px;
    padding-bottom: 10px;
    width:85%!important;
    margin-top: 0px;
    text-align:left!important;
    background: #BDE4FF;
    border: 8px solid #cc0000;
    border-radius: 15px;
    box-shadow: 5px 5px 5px 5px #2B3B20;
}

div #paragraph {
    width: 100%!important;
    margin-left: 0px!important;
    margin-right: 0px;
    background-color: #99FFFF;
    border-color: #0000FF;
    border-style: solid;
    border-radius: 5%;
    border-all-radius: 5%;
}

div #kleingarten h2 {
    color: #009900!important;
     text-shadow: 2px 2px 2px #555555;
    font-size: 250%;
    background: #ffffff;
    font-weight: bold;
    margin-top: 100px;
    border: #CCCCCC thin solid!important;
    border: 8px solid #cc0000;
    border-radius: 15px;
    box-shadow: 3px 3px 3px 3px #555555;
}



#sidebar {
	position: absolute;
	top: 120px;
	left: 720px;
	width: 160px;
}

#sidebar a {
	font-weight : bold;
	color: #006352;
}

#sidebar h2 {
	font-size: 10pt;
	color: ;
	font-weight : bold;
	margin-top : 2pt;
	margin-bottom : 6pt;
}

#sidebar ul {
	margin: 2px 0px 2px 0px;
	padding: 0px;
}

#sidebar li {
	margin: 2px 0px 2px 16px;
	padding: 0px;
	line-height: 150%;
}

#weihnachten1 {
    width:33%!important;
    color: #CC0000;
    font-size: 200%!important;
    vertical-align:top;
}

#weihnachten2 {
    width:100%!important;
}

#figurform {
   width:  391px!important;
   height: 220px!important;
 }

#titel {
    margin-top:-100px;
}
